<?xml version="1.0" encoding="ISO8859_1" ?>
<!DOCTYPE web-app PUBLIC
    "-//Sun Microsystems, Inc.//DTD Web Application 1.2//EN"
    "file:%PS_CONFIG_DIR%/dtd/web-app_2_2.dtd">

<web-app>

  <taglib>
    <taglib-uri>/WEB-INF/rendertags.tld</taglib-uri>
    <taglib-location>/WEB-INF/rendertags.tld</taglib-location>
  </taglib>

</web-app>
